.fontone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}

.fonttwo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.paraone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: justify;
}

.fontthree {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
}

.fontfour {
	font-family: Arial, Verdana, Arial, sans-serif;
	font-size: 26px;
	letter-spacing: -1px;
}
.borderone {
	border: 1px solid #D4855E;
}
